<?php

$contraseña = "sql.2014";
$usuario = "sa";
$nombreBaseDeDatos = "CCBPowerTime";
$rutaServidor = "WIN-ADA26UG8PA6";

try {
    $bd = new PDO("sqlsrv:server=$rutaServidor;database=$nombreBaseDeDatos", $usuario, $contraseña);
    $bd->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (Exception $e) {
    echo "Ocurrió un error con la base de datos: " . $e->getMessage();
}

	
?>